<ion-view view-title="Run">

<ion-nav-buttons side="left">
	<button nav-direction="back" class="button button-icon icon ion-chevron-left" ui-sref="app.dashboard"></button>
</ion-nav-buttons>

<ion-content class="padding">

	<ion-list>
		<ion-item ng-click="record()">Record</ion-item>
		<ion-item ui-sref="app.realtime">Real Time</ion-item>
		<ion-item ng-click="recordTemp()">Temperature Trigger</ion-item>
		<ion-item ng-click="recordTime()">Time Trigger</ion-item>
	</ion-list>

</ion-content>

</ion-view>